@font-face {
    font-family: 'MuseoSans500';
    src: url('fonts/museosans_500-webfont.eot');
    src: url('fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_500-webfont.woff') format('woff'),
         url('fonts/museosans_500-webfont.ttf') format('truetype'),
         url('fonts/museosans_500-webfont.svg#MuseoSans500') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSans100';
    src: url('fonts/museo_sans_100-webfont.eot');
    src: url('fonts/museo_sans_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo_sans_100-webfont.woff') format('woff'),
         url('fonts/museo_sans_100-webfont.ttf') format('truetype'),
         url('fonts/museo_sans_100-webfont.svg#MuseoSans100') format('svg');
    font-weight: normal;
    font-style: normal;
}
* { 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
body {
	color:#333;
	font:12px arial,sans-serif;
	background:#fff;
	min-width:1002px;
}
a {
	text-decoration:underline;
	color:#000;
}
a:hover {text-decoration:none;}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
html,body {
	height: 100%;
	margin: 0;
}
img{border-style:none;} 
#wrapper {
	min-height: 100%;
	overflow:hidden;
}
* html #wrapper {
	height: 100%;
}
.w1 {
	padding-bottom: 350px;
	background-color: #fff;
}
#header{
	width:100%;
	background:#f1f1f1;
}
.header-holder{
	width:979px;
	margin:0 auto;
	padding:26px 0 0;
	font-family:Arial, Helvetica, sans-serif;
}
.header-holder:after,
#header:after{
	display:block;
	clear:both;
	content:'';
}
.logo{
	background:url(images/logo.gif) no-repeat;
        background-size:100%;
	width:350px;
	height:200px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:0;
}
.logo a{
	display:block;
	height:100%;
}
.search-box{
	float:right;
	text-align:right;
	padding:0 3px 0 0;
}
.panel{
	overflow:hidden;
	width:100%;
	padding:0 0 28px;
}
.search-form{margin:0 0 10px;}
.search-form .row{
	background:url(images/bg-search.gif) no-repeat;
	overflow:hidden;
	width:209px;
	float:right;
}
.search-form .text{
	border:0;
	background:none;
	margin:0;
	width:189px;
	padding:7px 10px;
	color:#4e4e4e;
}
.search-form .submit-search{
	width:29px;
	height:30px;
	background:url(images/bg-submit-search.gif) no-repeat;
	margin:0;
	border:0;
	cursor:pointer;
	text-indent:-9999px;
	line-height:0;
	font-size:0;
	padding:0;
	float:right;
	overflow:hidden;
}
.search-box .call{
	font-size:17px;
	line-height:19px;
	display:block;
	padding:0 5px 0 0;
	word-spacing:1px;
}
#nav{
	margin:0 2px 0 0;
	padding:5px 0 0;
	list-style:none;
	float:right;
}
#nav:after{
	display:block;
	clear:both;
	content:'';
}
#nav li{
	float:left;
	list-style-type:none;
	font:14px/16px 'MuseoSans500', Arial, Helvetica, sans-serif;
	margin:7px 0 0 1px;
	width:125px;
	text-align:center;
	position:relative;
}
#nav .active,
#nav li:hover{
	margin:0 0 0 1px;
}
.about{
	background:url(images/bg-about.gif) no-repeat;
}

.trading{
	background:url(images/bg-trading.gif) no-repeat;
}
.growing{
	background:url(images/bg-growing.gif) no-repeat;
}
.services{
	background:url(images/bg-services.gif) no-repeat;
}
.contact{
	background:url(images/bg-contact.gif) no-repeat;
}
.home{
	background:url(images/bg-home.gif) no-repeat;
	width:39px !important;
}
.home a{
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	background:url(images/img-home.gif) no-repeat 12px 7px;
}
#nav li a{
	text-decoration:none;
	color:#464646;
	height:100%;
	display:block;
	padding:6px 0;
}
#nav li.active a,
#nav li:hover a{
	padding:10px 0 9px;
}
#nav li ul{
	display:none;
	position:absolute;
	top:35px;
	left:0;
	background:#fff;
	margin:0;
	padding:0;
}
#nav li:hover ul{
	display:block;
}
#nav li ul li{
	float:none;
	padding:0 !important;
	margin:0 !important;
	text-align:left;
	list-style-position:outside;
}
#nav li ul a{
	padding:0 9px !important;
	margin:0 !important;
	font-size:10px;
	line-height:19px;
	font-weight:normal;
	
}
#nav li ul a:hover{
	background:#636363;
	color:#fff;
	padding:0 9px !important;
	margin:0 !important;
}
#main{
	width:100%;
	overflow:hidden;
	background:url(images/bg-wrap.jpg) no-repeat 50% -172px;		
}
#content{
	width:977px;
	margin:0 auto;
	overflow:hidden;
	padding:18px 0 0;
}
.visual{
	overflow:hidden;
	width:978px;
	border-bottom:4px solid #f68b1f;
	margin:0 0 20px;
}
.visual img{display:block;}
.columns{
	overflow:hidden;
	width:100%;
	margin:0 0 48px;
}
.columns p{margin:0;}
.col-01{
	float:left;
	width:472px;
	font:31px/37px 'MuseoSans100', Arial, Helvetica, sans-serif;
	color:#464646;
	letter-spacing:-1px;
}
.col-02{
	float:right;
	width:472px;
	font:14px/18px Arial, Helvetica, sans-serif;
	color:#363636;
	padding:6px 0 0;
	margin:0 10px 0 0;
}
.col-02 p{margin:0 0 14px;}
.add-nav{
	margin:0 0 48px;
	padding:0;
	list-style:none;
	width:994px;
	overflow:hidden;
}
.add-nav li{
	float:left;
	list-style-type:none;
	margin:0 0 0 0;
}
.box-1 a:link, .box-1 a:visited{
	background:url(images/bg-add-nav-01.jpg) no-repeat;
	width:233px;
	height:162px;
}
.box-1 a:hover, .box-1 a:active{
	background:url(images/bg-add-nav-dark-01.jpg) no-repeat;
	width:233px;
	height:162px;
}
.box-2 a:link, .box-2 a:visited{
	background:url(images/bg-add-nav-02.jpg) no-repeat;
	width:233px;
	height:162px;
}
.box-2 a:hover, .box-2 a:active{
	background:url(images/bg-add-nav-dark-02.jpg) no-repeat;
	width:233px;
	height:162px;
}
.box-2 .title-01{color:#f68b1f !important;}
.box-3 a:link, .box-3 a:visited{
	background:url(images/bg-add-nav-03.jpg) no-repeat;
	width:233px;
	height:162px;
}
.box-3 a:hover, .box-3 a:active{
	background:url(images/bg-add-nav-dark-03.jpg) no-repeat;
	width:233px;
	height:162px;
}
.box-3 .title-01{color:#215b3c !important;}
.box-4 a:link, .box-4 a:visited{
	background:url(images/bg-add-nav-04.jpg) no-repeat;
	width:233px;
	height:162px;
}
.box-4 a:hover, .box-4 a:active{
	background:url(images/bg-add-nav-dark-04.jpg) no-repeat;
	width:233px;
	height:162px;
}
.box-4 .title-01{color:#fff !important;}

.add-nav li a{
	display:block;
	font-family:'MuseoSans500', Arial, Helvetica, sans-serif;
	height:100%;
	text-decoration:none;
	position:relative;
	padding:8px 0 0 11px;
}


.add-nav .title-01{
	color:#464646;
	font-size:16px;
	line-height:18px;
}
.add-nav .links{
	color:#fff;
	font-size:13px;
	line-height:15px;
	position:absolute;
	left:0;
	top:136px;
	padding:5px 5px 5px 10px;
	width:218px;
	background:url(images/arrow-01.gif) no-repeat 215px 55%;
}
#footer {
	position:relative;
	width: 100%;
	height: 350px;
	margin-top: -350px;
	background-color: #cbcbcb;
}
.footer-holder{
	width:979px;
	margin:0 auto;
	padding:30px 0 0;
	color:#fff;
}
.footer-holder p a{color:#fff;}
.footer-holder .menu{
	overflow:hidden;
	width:984px;
	padding:0 0 14px;
}
*+html .footer-holder .menu{padding:0 0 8px;}
.footer-holder .block{
	float:left;
	width:241px;
	padding:0 5px 0 0;
}
.footer-holder .block h2{
	margin:0 0 13px;
	color:#fff;
	font-size:15px;
	line-height:17px;
}
.footer-holder .block ul{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	height:1%;
}
.footer-holder .block li{
	list-style-type:none;
	background:url(images/sep-01.gif) no-repeat 0 50%;
	padding:0 0 0 12px;
	margin:0 0 3px;
	list-style-position:outside;
}
.footer-holder .block li a{
	text-decoration:none;
	color:#363636;
}
.footer-holder .block li a:hover{text-decoration:underline;}
.contacts{margin:0 0 0 -15px !important;}
.contacts li{
	list-style-type:none;
	background:none !important;
	padding:0 !important;
	overflow:hidden;
	width:100%;
	line-height:17px;
}
.contacts li img{vertical-align:top;}
.contacts li .ico{
	float:left;
	width:18px;
	margin:0 9px 0 0;
}
.contacts li .info{
	overflow:hidden;
	display:block;
	color:#363636;
}
.form-comment{
	width:236px;
	padding:8px 0 27px;
	margin:0;
}
.form-comment .row{
	margin:0 0 5px;
	overflow:hidden;
}
.form-comment .text-box{
	display:block;
	background:url(images/bg-text.gif) no-repeat;
	overflow:hidden;
	height:1%;
}
.form-comment .text{
	width:216px;
	border:0;
	background:none;
	margin:0;
	padding:7px 10px ;
	float:left;
	color:#4e4e4e;
}
.form-comment .text-area{
	display:block;
	overflow:hidden;
	height:1%;
	background:url(images/bg-text-2.gif) no-repeat;
	margin:0 0 8px;
}
.form-comment textarea{
	width:216px !important;
	height:58px !important;
	padding:7px 10px;
	border:0;
	color:#4e4e4e;
	margin:0;
	background:none;
}
.form-comment .submit-send{
	background:url(images/submit-send.gif) no-repeat;
	width:47px;
	height:17px !important;
	margin:0 0 0 3px;
	border:0;
	cursor:pointer;
	float:left;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	padding:0 5px;
	color:#fff;
	overflow:hidden;
	text-indent:-9999px;
}
*+html .form-comment .submit-send{padding:0 3px;}
.copy{
	padding:0;
	list-style:none;
	overflow:hidden;
	width:100%;
	color:#363636;
	margin:0 0 5px;
}
.copy li:first-child{
	background:none;
	padding:0;
}
.copy li{
	float:left;
	list-style-type:none;
	background:url(images/sep-02.gif) no-repeat 0 55%;
	padding: 0 4px 0 6px;
	list-style-position:outside;
}
/*inner*/
.visual-orang{
	border-bottom:4px solid #e3e012;
	width:978px;
}
.visual-orang img{display:block;}
#content .cols{
	width:979px;
	overflow:hidden;
}
.cols-orang {padding:18px 0 38px;}
#content .cols .col-1{
	float:left;
	width:610px;
	font-size:14px;
	line-height:19px;
	padding:8px 0 0;
}
#content .cols .col-1 h1{
	color:#e7e40e;
	font:35px/37px 'MuseoSans500', Arial, Helvetica, sans-serif;
	border-bottom:1px solid #e3e012;
	margin:0 0 10px;
	padding:0 0 7px;
	letter-spacing:-1px;
}
#content .cols .col-1 p{margin:0 0 15px;}
#content .cols dl{
	overflow:hidden;
	margin:0 0 13px;
}
#content .cols dt{
	float:left;
	width:217px;
}
#content .cols dt strong{float:left;}
#content .cols dd{padding:0 0 13px;}
#content .cols .col-2{
	overflow:hidden;
	float:right;
	width:294px;
	margin:0 20px 0 0;
	padding:11px 0 0;
}
#content .col-2 blockquote{
	background:url(images/img-bracket-1.gif) no-repeat;
	overflow:hidden;
	height:1%;
	margin:0 0 10px;
}
#content .col-2 q{
	font:31px/37px 'MuseoSans100', Arial, Helvetica, sans-serif;
	color:#555;
	display:block;
	padding:34px 0 41px;
	background:url(images/img-bracket-2.gif) no-repeat 0 100%;
	margin:0 0 16px;
	letter-spacing:-1px;
}
#content .col-2 cite{
	display:block;
	font-size:11px;
	letter-spacing:1px;
	margin:0 0 2px;
}
#content .col-2 span{
	font-size:11px;
}
/*inner2*/
.visual-green{
	border-bottom:4px solid #0b9789;
	width:978px;
}
.visual-green img{display:block;}
.cols-green{
	padding:20px 0 0;
}
.cols-green h3{
	color:#0b9789;
	font:15px/23px Arial, Helvetica, sans-serif;
	margin:0 0 2px;
}
.cols-green h4{
	color:#555;
	font:15px/23px Arial, Helvetica, sans-serif;
	margin:0;
}
.cols-green h1,
.cols-green h2{
	border-bottom:1px solid #0b9789 !important;
	font:35px/37px 'MuseoSans500', Arial, Helvetica, sans-serif;
	padding: 0 0 3px;
	color:#0b9789 !important;
}
.cols-green .block{margin:0 0 15px;}
.cols-green .more{
	display:block;
	margin:0 0 28px;
	overflow:hidden;
	height:1%;
}
.cols-green .more a{
	float:right;
	color:#0b9789;
	font-family:'MuseoSans500', Arial, Helvetica, sans-serif;
}
.cols-green .point{
	margin:0 0 40px;
	padding:0;
	list-style:none;
}
.cols-green .point li{
	list-style-type:none;
	padding:0 0 0 13px;
	background:url(images/bullet-01.gif) no-repeat 0 55%;
}
.cols-green img{
	vertical-align:top;
	margin:0 0 13px;
}
.cols-green strong a{
	font-weight:normal;
}
.cols-green blockquote{background:url(images/img-bracket-3.gif) no-repeat !important;}
#content .cols-green q{background:url(images/img-bracket-4.gif) no-repeat 0 100% !important;}
.cols-green .box{padding:0 40px 0 0;}
/*blue*/
.visual-blue{
	border-bottom:4px solid #4ca0d0;
	width:978px;
}
.visual-blue img{display:block;}
.cols-blue{
	overflow:hidden;
	padding:18px 0 54px;
}
.cols-blue h1{
	color:#4ca0d0 !important;
	border-bottom:1px solid #4ca0d0 !important;
}
.cols-blue span{display:block;}
#content .cols-blue dl{
	margin:0 0 15px 0;
}
#content .cols-blue dt{
	float:left;
	width:245px;
	font-weight:bold;
}
#content .cols-blue dd{float:left;}
.cols-blue .bar{
	margin:0 0 13px;
}
#content .cols-blue .col-2{
	padding:43px 0 0;
	width:313px;
	margin:0;
}
#content .cols-blue .col-2 h2{
	font-size:11px;
	line-height:17px;
	margin:0 0 3px 5px;
}
.map{
	color:#363636;
	text-decoration:none;
	font-size:11px;
	line-height:13px;
}
.map:hover{text-decoration:underline;}
